alias: 'Turn on balcony at sunset'
trigger:
  platform: sun
  event: sunset
  offset: "-00:60:00"
condition:
  - condition: state
    entity_id: light.balcony
    state: 'off'
action:
  service: scene.turn_on
  entity_id: scene.balcony_read